{
  "scope": "G",
  "description": "The light-cool theme for Perspective.",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json",
    "index.css",
    "variables.css"
  ],
  "attributes": {
    "lastModification": {
      "actor": "theme-manager",
      "timestamp": "2026-02-19T15:42:27Z"
    },
    "lastModificationSignature": "43b655f5c23a4928152f230a37eba32bb5ab26302d22a4b7684a236da4258562"
  }
}